<?php
require_once(dirname(__FILE__)."/../include/common.inc.php");
if(isset($arcID))
{
	$aid = $arcID;
}
$arcID = $aid = (isset($aid) && is_numeric($aid)) ? $aid : 0;
if($aid==0)
{
	die(" Request Error! ");
}

$row = $dsql->GetOne("select * from `dede_addondj` as a left join `dede_archives` as b on a.aid=b.id where aid='$aid'");
?>
<?php echo $sting?><? 
if($row['dj_url']==''){
echo "1";
}else{
 echo $row['dj_url'];
}
?>